» Ubuntu » Pakiety » lucid (10.04LTS) » libdevel » libfaac-dev
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: faac  ]

Pakiet: libfaac-dev (1.26-0.1ubuntu2) [multiverse]

Odnośniki dla libfaac-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego faac:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Christian Marillat

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

an AAC audio encoder - devel files

FAAC currently supports MPEG-4 LTP, MAIN and LOW COMPLEXITY object types and MAIN and LOW MPEG-2 object types. It also supports multichannel and gapless encoding.

Homepage: http://www.audiocoding.com/

Inne pakiety związane z libfaac-dev

  • wymaga
  • poleca
  • sugeruje
  • dep: libfaac0 (>= 1.26-0.1ubuntu2)
    an AAC audio encoder - library files

Pobieranie libfaac-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 66,5 KiB192,0 KiB [lista plików]
i386 62,7 KiB164,0 KiB [lista plików]